#include <iostream>
using namespace std;

int main()
{
   cout << "Aufgabe 7.3\n\n";

   for (int i = 1; i < 6; ++i)
   {
      cout << i << " -> ";
      switch (i)
      {
      case 1:
         cout << "eins";
         break;
      case 2:
         cout << "zwei";
         break;
      case 3:
         cout << "drei";
         break;
      case 4:
         cout << "vier";
         break;
      case 5:
         cout << "fuenf";
         break;
      }
      cout << '\n';
   }
}